<?xml version="1.0"?>
<mode>
	<modename>社区模式</modename>
	<descrip>本模式适用于:学校、小区、城市等地区型论坛</descrip>
	<ifpwcache>567</ifpwcache>
	<pages>
		<item>
			<name>首页</name>
			<template>index</template>
			<scr>index</scr>
		</item>
		<item>
			<name>频道页</name>
			<template>cate</template>
			<scr>cate</scr>
		</item>
		<item>
			<name>列表页</name>
			<template>thread</template>
			<scr>thread</scr>
		</item>
	</pages>
	<forumtype>
		<item>
			<typename>活动</typename>
			<mark>2</mark>
			<allowtype>4</allowtype>
		</item>
		<item>
			<typename>悬赏</typename>
			<mark>3</mark>
			<allowtype>8</allowtype>
		</item>
		<item>
			<typename>交易</typename>
			<mark>4</mark>
			<allowtype>16</allowtype>
		</item>
		<item>
			<typename>图片</typename>
			<mark>5</mark>
			<allowtype>0</allowtype>
		</item>
		<item>
			<typename>频道页隐藏</typename>
			<mark>6</mark>
			<allowtype>0</allowtype>
		</item>
	</forumtype>
</mode>
